Subject: New Reply Received - Complaint against voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 16:15:56 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Complaint against voucher   Ticket comment <div>Don't send useless mails because I don't have time to read like this mails . If you possible to sort out the issues. Which I am facing. I am sad about your support. When I am calling to customer they are giving one commitment and they are not doing things done.
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, August 13, 2022 3:08:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4688042] - Complaint against voucher
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Shashidhar,<br>
<br>
Thank you for your patience.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4688042